@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* 81-YH */
/* clearfix */
.clearfix::after {
	content: '';
	display: block;
	clear: both;
}
/* flex */
.flex, .flexA, .flexB, .flexC {
	display: flex;
	flex-wrap: wrap;
}
.flexA {
	justify-content: space-around;
}
.flexB {
	justify-content: space-between;
}
.flexC {
	justify-content: center;
}
/* fonts */
.hira {
	font-family: "Hiragino Sans", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "Meiryo", "Noto Sans JP", system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
}
.inter {
	font-family: "Inter", sans-serif;
}
/*------------------------------------------------------------
	fadeIn
------------------------------------------------------------*/
.fadeIn {
	opacity: 0;
	transition: opacity 1s;
}
.fadeIn.active {
	opacity: 1;
}
.fadeLeft {
	opacity: 0;
	transform: translateX(-5rem);
	transition: opacity 1s, transform 1s;
}
.fadeLeft.active {
	opacity: 1;
	transform: translateX(0);
}
.fadeRight {
	opacity: 0;
	transform: translateX(5rem);
	transition: opacity 1s, transform 1s;
}
.fadeRight.active {
	opacity: 1;
	transform: translateX(0);
}
/*------------------------------------------------------------
	mainBox
------------------------------------------------------------*/
#main {
	background: #0F4C85;
}
#main .mainBox {
	padding-top: 13.4rem;
	background: url(../img/common/bg04.png) repeat-y center top / 100% auto;
}
@media all and (max-width: 896px) {
	#main {
		background: #0071BC url(../img/common/bg01_sp.png) repeat-y left top / 100% auto;
	}
	#main .mainBox {
		padding-top: 5.7rem;
		background: none;
	}
}
/*------------------------------------------------------------
	pageTitle
------------------------------------------------------------*/
.pageTitle {
	width: 100%;
	position: relative;
	background: url(../img/common/bg03.png) no-repeat center center / cover;
}
.pageTitle .mainImg {
	width: 100%;
	mask-image: linear-gradient(to right, black 0%, black 33%, transparent 66%, transparent 100%);
	mask-size: 300% auto;
	mask-position: 100% 0%;
	transition: 1s;
}
.pageTitle .mainImg.active {
	mask-position: 0% 0%;
}
.pageTitle .mainImg img {
	width: 100%;
}
.pageTitle h2 {
	position: absolute;
	right: 6.4rem;
	bottom: 4.6rem;
}
.pageTitle h2 .imgtext01 {
	width: 10.9rem;
	display: block;
	mix-blend-mode: soft-light;
}
.pageTitle h2 .imgtext02 {
	width: 6.2rem;
	display: block;
	position: absolute;
	bottom: -0.3rem;
	right: 0.1rem;
}
@media all and (max-width: 896px) {
	.pageTitle {
		background: none;
	}
	.pageTitle h2 {
		right: 1.5rem;
		bottom: 1.2rem;
	}
	.pageTitle h2 .imgtext01 {
		width: 3.1rem;
	}
	.pageTitle h2 .imgtext02 {
		width: 1.7rem;
		bottom: 0;
		right: 0.7rem;
	}
}
/*------------------------------------------------------------
	content
------------------------------------------------------------*/
.content {
	width: 112rem;
	max-width: calc(100% - 6rem);
	margin: 0 auto;
}
@media all and (max-width: 896px) {
	.content {
		width: auto !important;
		max-width: initial !important;
		margin: 0 2rem;
	}
}
/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 {
	margin-bottom: 3.2rem;
}
.headLine01 .en {
	margin-bottom: -4.3rem;
	display: block;
	mix-blend-mode: soft-light;
}
.headLine01 .en img {
	width: auto;
	max-height: 10rem;
}
.headLine01 .jp {
	padding: 0 0.4rem;
	position: relative;
	display: block;
	font-size: 4.8rem;
	font-weight: 700;
	z-index: 1;
}
@media all and (max-width: 896px) {
	.headLine01 {
		margin-bottom: 4.4rem;
	}
	.headLine01 .en {
		margin-bottom: -2.3rem;
	}
	.headLine01 .en img {
		max-height: 3.15rem;
	}
	.headLine01 .jp {
		padding: 0;
		font-size: 2rem;
	}
}
/*------------------------------------------------------------
	headLine02
------------------------------------------------------------*/
.headLine02 {
	text-align: center;
	font-weight: 700;
	font-size: 3.2rem;
	line-height: 1.5;
	margin-bottom: 4rem;
}
@media all and (max-width: 896px) {
	.headLine02 {
		font-size: 2rem;
		margin-bottom: 3.7rem;
	}
}
/*------------------------------------------------------------
	headLine03
------------------------------------------------------------*/
.headLine03 {
	margin-bottom: 2.3rem;
	padding: 0 1rem;
	width: fit-content;
	max-width: 100%;
	position: relative;
	font-size: 2.4rem;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 1.2;
}
.headLine03::before,
.headLine03::after {
	width: 1rem;
	height: 0.1rem;
	position: absolute;
	top: 50%;
	background: #fff;
	content: '';
}
.headLine03::before {
	left: 0;
}
.headLine03::after {
	right: 0;
}
.headLine03 span {
	padding: 0 1.1rem;
	display: block;
	position: relative;
}
.headLine03 span::before,
.headLine03 span::after {
	width: 0.1rem;
	height: 100%;
	position: absolute;
	top: 0;
	background: #fff;
	content: '';
}
.headLine03 span::before {
	left: 0;
}
.headLine03 span::after {
	right: 0;
}
@media all and (max-width: 896px) {
	.headLine03 {
		margin-bottom: 1.6rem;
		padding: 0 0.8rem;
		font-size: 1.8rem;
		letter-spacing: 0;
	}
	.headLine03::before,
	.headLine03::after {
		width: 0.8rem;
	}
	.headLine03 span {
		padding: 0 0.9rem;
	}
	.headLine03 span::before,
	.headLine03 span::after {
		height: 108%;
	}
}
/*------------------------------------------------------------
	headLine04
------------------------------------------------------------*/
.headLine04 {
	margin-bottom: 3.3rem;
	font-size: 3.4rem;
	font-weight: 700;
	line-height: 2.2;
	letter-spacing: 0.1em;
}
@media all and (max-width: 896px) {
	.headLine04 {
		margin-bottom: 2.6rem;
		font-size: 2rem;
		line-height: 1.75;
		letter-spacing: 0;
	}
}
/*------------------------------------------------------------
	comArrow
------------------------------------------------------------*/
.comArrow {
	width: 5.8rem;
	position: relative;
	display: block;
	border: 0.2rem solid #fff;
	border-radius: 100%;
	aspect-ratio: 1;
	transition: background 0.3s;
}
.comArrow::after {
	margin-left: -0.4rem;
	width: 2.1rem;
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	border-left: 0.2rem solid #fff;
	border-bottom: 0.2rem solid #fff;
	box-sizing: border-box;
	transform: translate(-50%, -50%) rotate(-140deg) skew(-8deg);
	transition: border 0.3s;
	aspect-ratio: 1;
	content: '';
}
@media all and (min-width: 897px) {
	a.comArrow:hover {
		background-color: #fff;
	}
	a.comArrow:hover::after {
		border-color: #00204B;
	}
}
@media all and (max-width: 896px) {
	.comArrow {
		width: 2.3rem;
		border-width: .1rem;
	}
	.comArrow::after {
		margin-left: -0.2rem;
		width: 0.8rem;
		border-width: .1rem;
	}
}
/*------------------------------------------------------------
	comBack
------------------------------------------------------------*/
.comBack {
	position: fixed;
	right: 3.4rem;
	bottom: 3.4rem;
	z-index: 100;
}
.comBack a {
	margin-left: auto;
	width: fit-content;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 0.9rem;
	text-align: center;
	font-weight: 700;
	font-size: 1.9rem;
	white-space: inherit;
}
.comBack a .txt {
	margin: 0;
	font-size: 1.9rem;
	font-weight: 700;
}
.comBack a .comArrow {
	width: 5rem;
}
.comBack a .comArrow::after {
	margin-left: 0.4rem;
	width: 1.8rem;
	transform: translate(-50%, -50%) rotate(42deg) skew(-8deg);
}
@media all and (min-width: 897px) {
	.comBack a:hover .comArrow {
		background-color: #fff;
	}
	.comBack a:hover .comArrow::after {
		border-color: #00204B;
	}
}
@media all and (max-width: 896px) {
	.comBack {
		display: none;
	}
}
/*------------------------------------------------------------
	comLinkList
------------------------------------------------------------*/
.comLinkList {
	border-top: 0.1rem solid #fff;
}
.comLinkList li {
	border-bottom: 0.1rem solid #fff;
	border-left: 0.1rem solid #fff;
}
.comLinkList li a {
	display: block;
	position: relative;
	color: #fff;
}
.comLinkList li .photo {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	transition: filter 0.3s;
}
.comLinkList li .photo::before {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: #00204B;
	opacity: 0.6;
	content: '';
	z-index: 1;
}
.comLinkList li .photo img {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	object-fit: cover;
}
.comLinkList li .txtBox {
	margin: 0 auto;
	padding: 7.5rem 2rem 3.8rem;
	width: 124rem;
	max-width: 100%;
	min-height: 29.9rem;
	position: relative;
	z-index: 2;
}
.comLinkList li .txtBox p {
	padding: 0 0 1.9rem;
	max-width: 67.2rem;
	flex: 1;
	font-size: 3.4rem;
	font-weight: 700;
}
.comLinkList li .txtBox p .sm {
	margin-top: 0.6rem;
	display: block;
	font-size: 1.8rem;
}
.comLinkList li .txtBox .comArrow {
	margin-top: 2.6rem;
}
.comLinkList li .imgtext {
	position: absolute;
	right: 4.8rem;
	bottom: 3.4rem;
	z-index: 1;
}
.comLinkList li .imgtext img {
	width: auto;
	height: 10.8rem;
	object-fit: contain;
}
@media all and (min-width: 897px) {
	.comLinkList li a:hover .photo {
		filter: brightness(1.2);
	}
	.comLinkList li a:hover .comArrow {
		background: #fff;
	}
	.comLinkList li a:hover .comArrow::after {
		border-color: #00204B;
	}
}
@media all and (max-width: 896px) {
	.comLinkList li {
		border-right: 0.1rem solid #fff;
	}
	.comLinkList li .txtBox {
		margin: 0;
		padding: 1.8rem 1.7rem 0.7rem 2rem;
		width: 100%;
		min-height: initial;
		gap: 0.5rem;
	}
	.comLinkList li .txtBox p {
		padding-bottom: 0.4rem;
		font-size: 1.6rem;
	}
	.comLinkList li .txtBox p .sm {
		margin-top: 0.2rem;
		font-size: 1.2rem;
	}
	.comLinkList li .txtBox .comArrow {
		margin-top: 1.9rem;
		margin-left: 0.2rem;
	}
	.comLinkList li .imgtext {
		right: 1.2rem;
		bottom: 0.7rem;
	}
	.comLinkList li .imgtext img {
		height: 3.5rem;
	}
}
/*------------------------------------------------------------
	comBtn
------------------------------------------------------------*/
.comBtn a {
	display: flex;
	align-items: center;
	gap: 4.2rem;
	font-weight: 700;
	font-size: 2.4rem;
	white-space: nowrap;
}
.comBtn a .txt {
	margin-top: 0.7rem;
}
@media all and (min-width: 897px) {
	.comBtn a:hover .comArrow {
		background-color: #fff;
	}
	.comBtn a:hover .comArrow::after {
		border-color: #00204B;
	}
}
@media all and (max-width: 896px) {
	.comBtn a {
		flex-direction: column;
		align-items: flex-end;
		gap: 0.6rem 0;
		font-size: 1.6rem;
	}
	.comBtn a .txt {
		margin-top: 0;
	}
	.comBtn a .comArrow {
		width: 3.8rem;
		border-width: 0.2rem;
	}
	.comBtn a .comArrow::after {
		margin-left: -0.3rem;
		width: 1.4rem;
		border-width: 0.2rem;
	}
}